/*-----------------------------------------------

　調整系

・高さ
・パディング
・マージン
・角丸
・ドロップシャドウ
・ボーダー
・マウスオーバーでフェード

-----------------------------------------------*/

/*溝幅 20pxの場合 / rowに割り当てる*/
.gutter-20 {
margin-left:-10px;
margin-right:-10px;
}

.gutter-20 > [class*='col-'] {
padding-left:10px;
padding-right:10px;
}

/*溝幅 10pxの場合 / rowに割り当てる*/
.gutter-10 {
margin-left:-5px;
margin-right:-5px;
}

.gutter-10 > [class*='col-'] {
padding-left:5px;
padding-right:5px;
}

/* 高さ */

.hgt {
}

/* パディング */

.topSpace {
	padding-top: 40px;
	padding-bottom: 40px;
}

.pdg50 {
	padding: 50px 0;
}

/* マージン */
.mgnTop30 {
	margin-top: 30px;
}

.mgn30 {
	margin-bottom: 30px;
}

.textMgn {
	margin: 30px 0 80px 0;
}


/* 背景色 */
.bg {
	background-color: #ededed;
}

/* ボックス要素での上下左右センター */
.box_center {
    display: block;
    position: relative;
    margin: 0 auto;
}

.box_center_txt {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);  /* 必須 */
}

.box_left_txt {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: left;
    transform: translateY(-50%);  /* 必須 */
}

/* 角丸 */
.rnd {
	border-radius: 5px; /* CSS3草案 */ 
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 5px; /* Firefox用 */
}

/* ドロップシャドウ */
.sdw {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

/* ボーダー */
.bdr {
	border: 1px solid #ccc;
}

/*-- マウスオーバーでフェード */
.fadeout {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.fadeout:hover {
    opacity: 0.4;
    filter: alpha(opacity=60); /* For IE8 and earlier */
} 